--#########################################################--
-- #           TOOLTIPS CONFIGS FILE                      #--
--#########################################################--

DebugOut( "Load tooltips (file : config/tooltips.cfg" );

-- Tooltips
-- add "_tooltip" at the end of the window name that has a tooltip
icon_nature_tooltip = "tooltip_icon_nature";
map_tooltip = "tooltip_map";
tome_tooltip = "tooltip_tome";
boutique_tooltip = "tooltip_boutique";
vitesse_tooltip = "tooltip_vitesse";
chien_tooltip = "tooltip_chien";
fee_tooltip = "tooltip_fee";
icon_nourriture_tooltip = "tooltip_icon_nourriture";
icon_population_tooltip = "tooltip_icon_population";
icon_feerie_tooltip = "tooltip_icon_feerie";
icon_nature_tooltip = "tooltip_icon_nature";
icon_exploration_tooltip = "tooltip_icon_exploration";
icon_savoir_tooltip = "tooltip_icon_savoir";
icon_musique_tooltip = "tooltip_icon_musique";
img_pop_heureux_tooltip = "tooltip_img_pop_heureux";
img_pop_normal_tooltip = "tooltip_img_pop_normal";
img_pop_triste_tooltip = "tooltip_img_pop_triste";
faery_tooltip = "Faery";

-- Knowledge Tome --
-- Tabs
tome_quit_tooltip = "tooltip_quit";
tab1_tooltip = "sommaire_label";
tab2_tooltip = "work_label";
tab3_tooltip = "bestiaire_label";
tab4_tooltip = "quete_label";
tab5_tooltip = "collection_label";
